# MechaRaptor - Wind Tunnel Data, 2022

## Calibration

These files are important as it was observed that the measure of a moment in
$`M_y`$ lead to a parasite measurement in $`F_x`$. This parasitic force evolves
linearly with the moment. By proceeding to this calibration, it is then possible
to recover the slope of this curve. This parasitic force will then be estimated
by $`M_y k`$ and subtracted from the $`F_x`$ measurement in order to get a more
accurate value.

## <x>cm

Tests were conducted for various separation distance between the two sets of
wings.

1. static: Model purely static. Dihedral was manually changed between tests
2. flapWindOff: Model was simply flapping with no wind. This is not really
   interesting in itself. It was used to try to calibrate the flapping
   frequencies of both modules so they flap in phase. This was unfortunately
   unsuccessful.
3. flapWindOn: Model was flapping both sets of wings at different frequencies,
   for different airspeeds (including no airspeed).
4. flapAft: Model was flapping the aft module, while the front one was set at
   different static dihedral position.
5. flapFront: Model was flapping the front module, while the aft one was set at
   different static dihedral position.

---

title: MechaRaptor - Wind Tunnel Data, 2022
date: 2022-12-01T21:56
tags: #mecharaptor

---
